---

# customer name
customer_short_name: customer

# enable letsencrypt certificate
letsencrypt_enabled: false

# auto update conf.sh
conf_update: false

# activation keys
skyreach_system_key:
skyreach_activation_key:

...
